import { registerBlockType } from '@wordpress/blocks';
import { defaultBlock } from '../../icons';
import Edit from "./edit";
import metadata from './block.json';

registerBlockType(metadata.name, {
    ...metadata,
    icon: defaultBlock,
    edit: Edit,
    save: function () {
        return null; // Server-side rendered
    }
});
